a:link { color:#FFFFFF; text-decoration:none; }
a:visited { color:#FFFFFF; text-decoration:none; }
a:active { color:#FF0000; text-decoration:none; }
a:hover { color:#58737F; text-decoration:underline; }
a { text-decoration:none; cursor:e-resize; }

BODY {
	
	scrollbar-3d-light-color: #839CA7;
	scrollbar-arrow-color: #839CA7;
	scrollbar-base-color: #839CA7;
	scrollbar-dark-shadow-color: Grey;
	scrollbar-face-color: #58737F;
	scrollbar-highlight-color: #58737F;
	scrollbar-shadow-color: #253E4A;

}